﻿		  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }
@media screen and (min-width:100px) and (max-width:1280px){
/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 1150px; margin: 25px auto; position: relative; min-height: 480px;
											  background: #ededed; }
/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
a, a:visited								{ color: #729dff; text-decoration: none; }
a:hover, a:active							{ color: white; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 24px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 900px; min-height: 465px; position: absolute; top: 5px; left: 5px; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 900px; height: 455px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; min-height:455px; height: 455px; position: relative; width: 900px;}
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ position: absolute; margin: 0px 5px 0 30px; display: none; opacity: 0.5; width: 0px; height: 0px;} /*маленькие картинки*/
#movers-row									{ margin: 0px 0 0 0px; float: right;  height: 465px; width: 210px;}/*правая колонка*/
#movers-row div								{ width: 100%; height:73px; margin: 1px 0 0 0px; background: #c21642; }/*Ссылки (блоки)*/
.texet										{position: absolute; margin: 15px 0 0 20px; color: #edcdd5; z-index: 99; font-size: 18px; }/*Ссылки (текст)*/
.texet	a									{color: #edcdd5;}
.texet	a:hover								{color: white;}  
.photo-meta-data							{ background: white; padding: 10px; height: 0px; width: 80%; color:black; opacity: 1; 
											  margin-top: -45px; position: relative; z-index: 99; }/*Белое поле (текст)*/


.cross-link									{ display: block; width: 20px; margin: 0px 0px 0 -20px;
											  position: relative; padding-top: 5px; z-index: 9;}
.active-thumb 								{ background: transparent url(images/strelka1.png) left no-repeat; height: 68px; position: absolute;}
.active-thumb .texet						{margin: -130px 0 0 20px;}
}

/*#################################################################################################################################################*/
@media screen and (min-width:1281px) and (max-width:1366px){
/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 1200px; margin: 25px auto; position: relative; min-height: 480px;
											  background: #ededed; }
/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
a, a:visited								{ color: #729dff; text-decoration: none; }
a:hover, a:active							{ color: white; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 24px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 950px; min-height: 465px; position: absolute; top: 5px; left: 5px; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 950px; height: 465px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; min-height:465px; height: 465px; position: relative; width: 950px;}
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ position: absolute; margin: 0px 5px 0 30px; display: none; opacity: 0.5; width: 0px; height: 0px;} /*маленькие картинки*/
#movers-row									{ margin: 0px 0 0 0px; float: right;  height: 465px; width: 210px;}/*правая колонка*/
#movers-row div								{ width: 100%; height:76px; margin: 1px 0 0 0px; background: #c21642; }/*Ссылки (блоки)*/
.texet										{position: absolute; margin: 15px 0 0 20px; color: #edcdd5; z-index: 99; font-size: 20px; }/*Ссылки (текст)*/
.texet	a									{color: #edcdd5;}
.texet	a:hover								{color: white;}  
.photo-meta-data							{ background: white; padding: 10px; height: 0px; width: 80%; color:black; opacity: 1; 
											  margin-top: -45px; position: relative; z-index: 99; }/*Белое поле (текст)*/


.cross-link									{ display: block; width: 20px; margin: 0px 0px 0 -20px;
											  position: relative; padding-top: 5px; z-index: 9;}
.active-thumb 								{ background: transparent url(images/strelka1.png) left no-repeat; height: 71px; position: absolute;}
.active-thumb .texet						{margin: -130px 0 0 20px;}
}

/*#################################################################################################################################################*/
@media screen and (min-width:1367px) and (max-width:1920px){
/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 1300px; margin: 25px auto; position: relative; min-height: 480px;
											  background: #ededed; }
/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
a, a:visited								{ color: #729dff; text-decoration: none; }
a:hover, a:active							{ color: white; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 24px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 1050px; min-height: 465px; position: absolute; top: 5px; left: 5px; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 1050px; height: 465px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; min-height:465px; height: 465px; position: relative; width: 1050px;}
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ position: absolute; margin: 0px 5px 0 30px; display: none; opacity: 0.5; width: 0px; height: 0px;} /*маленькие картинки*/
#movers-row									{ margin: 0px 0 0 0px; float: right;  height: 465px; width: 210px;}/*правая колонка*/
#movers-row div								{ width: 100%; height:76px; margin: 1px 0 0 0px; background: #c21642; }/*Ссылки (блоки)*/
.texet										{position: absolute; margin: 15px 0 0 20px; color: #edcdd5; z-index: 99; font-size: 20px; }/*Ссылки (текст)*/
.texet	a									{color: #edcdd5;}
.texet	a:hover								{color: white;}  
.photo-meta-data							{ background: white; padding: 10px; height: 90px; width: 80%; color:black; opacity: 0.8; 
											  margin-top: -125px; position: relative; z-index: 99; }/*Белое поле (текст)*/

.cross-link									{ display: block; width: 20px; margin: 0px 0px 0 -20px;
											  position: relative; padding-top: 5px; z-index: 9;}
.active-thumb 								{ background: transparent url(images/strelka1.png) left no-repeat; height: 70px; position: absolute;}
.active-thumb .texet						{margin: -130px 0 0 20px;}
}

